请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

关于P4P+的严重设计问题

 0
手机看帖 27 1150
P4P+遥控器有个自带的高亮屏,是挺好的,阳光下能看到。但我在使用过程中,发现现在这产品有严重的设计问题,或是根本没有站在使用者的角度去设计!

首先,自带的APP,基本除了微博和浏览器,没一个能用的,如同虚设,难道大疆不知道Facebook和Twitter这些在国内用不了吗?肯定知道,但知道那为什么还要在卖给国内的用户装这些呢?不能换成国内常用的吗?好吧,大疆要照顾国际市场,那我自己去装APP好了,结果又不让装,所以我的VPN软件也不能用,这让用户怎么办?
然后,如果你手机不是安卓可以插内存卡的手机,比如iPhone,你就不可能在没有电脑的情况下把照片发出来了。也就是说如果你是在郊外,要么自带电脑(累死),要么跑到有电脑的地方,各种插拔导出折腾之后,才能把拍的照片发出来。
所以用了P4P+之后,你再也不可能像以前一样,拍完一个觉得不错的照片后,可以马上发出去分享给朋友或是转朋友圈了。

是谁设计的P4P+这样的无视用户需求的功能呢?要么别限制用户自己装APP,要么自带转照片的功能,两样都没有,唉!
标签:APP
评论
上传
你需要登录之后才能回帖    登录 | 注册
tangjunyong  Mavic 2 Pro认证用户 2017-3-2 2#
不能无线传输到手机么?
冬瑞  超级版主 2017-3-2 3#
楼主可以先上传到天空之城,然后在天空之城分享到您的朋友圈哦,我们这款自带的高亮屏目前内置了当前主流的社交媒体分享平台等app,确实暂不支持安装第三方软件哈。
fansa5af6e9b  Mavic 2 Pro认证用户 2017-3-2 4#
DJI GS Pro不支持,这个是太糟糕了。
楼主  Goggles认证用户 2017-3-2 5#
冬瑞超级版主2017-3-2 18:20
楼主可以先上传到天空之城,然后在天空之城分享到您的朋友圈哦,我们这款自带的高亮屏目前内置了当前主流的社交媒体分享平台等app,确实暂不支持安装第三方软件哈。
1. 你说的“主流”,基本是在国内不能用的;
2. 要用就得装VPN,但你们不让装,所以就是用不了;
3. 请给出一个让所有用户满意的充足的理由说明为什么不让用户自己装APP,我们自己花钱买的设备,想装点自己要用的东西为什么不允许?
楼主  Goggles认证用户 2017-3-2 6#
冬瑞超级版主2017-3-2 18:20
楼主可以先上传到天空之城,然后在天空之城分享到您的朋友圈哦,我们这款自带的高亮屏目前内置了当前主流的社交媒体分享平台等app,确实暂不支持安装第三方软件哈。
还有,明明是你们的产品在国内还不成熟就发布引起的问题,却要让用户去更麻烦地使用来弥补,这算怎么回事?
楼主  Goggles认证用户 2017-3-2 7#
tangjunyongOsmo2017-3-2 18:16
不能无线传输到手机么?
官方没这样的功能,同时官方还不让你装有这样功能的APP,封死其它路径,要你必须先上传天空之城,再用手机下载,再用手机发布,折腾用户。
冬瑞  超级版主 2017-3-2 8#
HankJing精灵4 Pro2017-3-2 18:30
官方没这样的功能,同时官方还不让你装有这样功能的APP,封死其它路径,要你必须先上传天空之城,再用手机下载,再用手机发布,折腾用户。
这个问题我们已反馈给攻城狮,后续我们也会进行优化的哦。
冬瑞  超级版主 2017-3-2 9#
fansa5af6e9b精灵4 Pro2017-3-2 18:23
DJI GS Pro不支持,这个是太糟糕了。
您好,您咨询的是什么问题呢?
楼主  Goggles认证用户 2017-3-2 10#
冬瑞超级版主2017-3-2 18:31
这个问题我们已反馈给攻城狮,后续我们也会进行优化的哦。
请尽快打开接口,让用户可以方便转自己的照片,不然请召回你们不成熟的产品,不要让用户去承担你们的设计错误。
fansa5af6e9b  Mavic 2 Pro认证用户 2017-3-2 11#
冬瑞超级版主2017-3-2 18:34
您好,您咨询的是什么问题呢?
P4p+带屏幕的用不了DJI GS Pro,不是吗?
7L8L  Mavic Pro认证用户 2017-3-2 12#
楼主购买前你得仔细了解下产品功能,我就特意关注了,所以买的P4P,不需要+
fansa5af6e9b  Mavic 2 Pro认证用户 2017-3-2 13#
本帖最后由 fansa5af6e9b 于 2017-3-2 19:17 编辑
7L8L精灵4 Pro2017-3-2 19:05
楼主购买前你得仔细了解下产品功能,我就特意关注了,所以买的P4P,不需要+
如果不是我们当小白鼠哪里了解得到?官网现在还挂着:DJI GS Pro

支持的设备:Phantom 3 Standard/Advanced/Professional/4K, Phantom4,Phantom 4 Pro*,
Inspire 1, Inspire 2*,Matrice 100, Matrice 600, Matrice 600 Pro, Mavic Pro,
A3/A3 Pro飞行控制器, N3飞行控制器
支持的相机:Phantom 3/4 全系相机, Zenmuse X3, X5, X5R, X4S*, X5S*, Z3, Z30, XT
* 即将支持
7L8L  Mavic Pro认证用户 2017-3-2 14#
fansa5af6e9b精灵4 Pro2017-3-2 19:16
如果不是我们当小白鼠哪里了解得到?官网现在还挂着:DJI GS Pro

支持的设备:Phantom 3 Standard/Advanced/Professional/4K, Phantom4,Phantom 4 Pro*,
Inspire 1, Inspire 2*,Matrice 100, Matrice 600, Matrice 600 Pro, Mavic Pro,
A3/A3 Pro飞行控制器, N3飞行控制器
支持的相机:Phantom 3/4 全系相机, Zenmuse X3, X5, X5R, X4S*, X5S*, Z3, Z30, XT
* 即将支持
我比你买的还早些,我怎么了解到了呢,到底你是小白还是我是小白???
Artli   2017-3-2 15#
不知道大疆是怎么想的~~~完全无视国内用户。。。虽然主要市场在北美,但国内用户的成长潜力也是很大的~~~
Fairchild  Mavic Pro认证用户 2017-3-2 16#
楼主iphone应该可以用otg读卡器之类的传输数据
isky  Phantom 4认证用户 2017-3-2 17#
这个的最大问题是 屏幕不能取下来
问天  Mavic 2 Pro认证用户 2017-3-3 18#
感谢楼主分享。
我也正头疼到底要不要买4P+,现在看来或许先买个4P是最明智的选择,等单独的大疆高亮显示屏上市再考虑配一个。
newjiaxin  Inspire 1 V2.0认证用户 2017-3-3 19#
fansa5af6e9b精灵4 Pro2017-3-2 18:23
DJI GS Pro不支持,这个是太糟糕了。
GSP就是苹果机也就IPAD支持的,手机也不支持哟!
fans07acfdd8  Phantom 3 Professional认证用户 2017-3-3 20#
冬瑞超级版主2017-3-2 18:20
楼主可以先上传到天空之城,然后在天空之城分享到您的朋友圈哦,我们这款自带的高亮屏目前内置了当前主流的社交媒体分享平台等app,确实暂不支持安装第三方软件哈。
他说的这些我都无所谓,就是什么时候能开放P+用户外接手机/平板功能哈,我2台P+,的确外出方便很多很多,但能多一个选择总是好的,毕竟有些人需要折腾其他APP。
fans133ddbdc  Mavic Pro认证用户 2017-3-5 21#
HankJing精灵4 Pro2017-3-2 18:26
1. 你说的“主流”,基本是在国内不能用的;
2. 要用就得装VPN,但你们不让装,所以就是用不了;
3. 请给出一个让所有用户满意的充足的理由说明为什么不让用户自己装APP,我们自己花钱买的设备,想装点自己要用的东西为什么不允许?
这个屏幕的亮点只有两个:
1,够亮
2,稳定!而稳定是必须付出代价的,就是封闭,就是不能让大家自主安装其它软件。

所以,大家买之前就应该了解好产品的特性。就好像我从来不会说为什么我的苹果手机不能换电池,不能装tf卡,苹果公司剥夺了我的自主权,产品不完善。。。。
zishi4   2017-3-5 22#
楼主可以先上传到天空之城,然后在天空之城分享到您的朋友圈哦,我们这款自带的高亮屏目前内置了当前主流的社交媒体分享平台等app,确实暂不支持安装第三方软件哈。
楼主  Goggles认证用户 2017-3-5 23#
FairchildMavic Pro2017-3-2 22:07
楼主iphone应该可以用otg读卡器之类的传输数据
嗯,所以我去买了个Lightning读卡器
楼主  Goggles认证用户 2017-3-5 24#
fans133ddbdcMavic Pro2017-3-5 08:54
这个屏幕的亮点只有两个:
1,够亮
2,稳定!而稳定是必须付出代价的,就是封闭,就是不能让大家自主安装其它软件。

所以,大家买之前就应该了解好产品的特性。就好像我从来不会说为什么我的苹果手机不能换电池,不能装tf卡,苹果公司剥夺了我的自主权,产品不完善。。。。
其实重点是,大疆在卖给国内用户的时候,完全可以选择安装国内用户能用常用的APP,这样我也不用转了,直接处理。明知国内用户用不了还装了不能改这就不对了。
楼主  Goggles认证用户 2017-3-5 25#
zishi42017-3-5 09:37
楼主可以先上传到天空之城,然后在天空之城分享到您的朋友圈哦,我们这款自带的高亮屏目前内置了当前主流的社交媒体分享平台等app,确实暂不支持安装第三方软件哈。http://babycom15.duapp.com/xa/1.jpg[/img]http://babycom11.duapp.com/xa/3.jpg[/img]http://babycom12.duapp.com/xa/4.jpg[/img]http://babycom13.duapp.com/xa/5.jpg[/img]http://babycom14.duapp.com/xa/7.jpg[/img]http://shunfcom12.duapp.com/xa/8.jpg[/img]http://shunfcom13.duapp.com/xa/9.jpg[/img]http://shunfcom14.duapp.com/xa/10.jpg[/img]http://shunfcom15.duapp.com/xa/11.jpg[/img]
这位老哥,你确定在国内用不了的APP叫“当前主流”?要么真的安装的是“主流”,要么让用户能改,总得有一个吧。
冬瑞  超级版主 2017-3-5 26#
HankJing精灵4 Pro2017-3-2 18:37
请尽快打开接口,让用户可以方便转自己的照片,不然请召回你们不成熟的产品,不要让用户去承担你们的设计错误。
后续的固件加入的哈。
冬瑞  超级版主 2017-3-5 27#
fansa5af6e9b精灵4 Pro2017-3-2 18:38
P4p+带屏幕的用不了DJI GS Pro,不是吗?
GS PRO目前支持IOS平板哈。
冬瑞  超级版主 2017-3-5 28#
fansa5af6e9b精灵4 Pro2017-3-2 19:16
如果不是我们当小白鼠哪里了解得到?官网现在还挂着:DJI GS Pro

支持的设备:Phantom 3 Standard/Advanced/Professional/4K, Phantom4,Phantom 4 Pro*,
Inspire 1, Inspire 2*,Matrice 100, Matrice 600, Matrice 600 Pro, Mavic Pro,
A3/A3 Pro飞行控制器, N3飞行控制器
支持的相机:Phantom 3/4 全系相机, Zenmuse X3, X5, X5R, X4S*, X5S*, Z3, Z30, XT
* 即将支持
楼主使用ipad下载GS PRO可以支持以上机型哈,后续我们会增加更多机型的。
已累计飞行132230米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表